# Uses of Class
org.apache.lucene.analysis.de.GermanStemFilter

Packages that use GermanStemFilter
Package
Description
org.apache.lucene.analysis.de
Analyzer for German.

- ## Uses of GermanStemFilter in org.apache.lucene.analysis.de

  Methods in org.apache.lucene.analysis.de that return GermanStemFilter
  Modifier and Type
  Method
  Description
  `GermanStemFilter`
  GermanStemFilterFactory.`create(TokenStream in)`